RubyGems Navigation menu

persistence-adapter-flat_file 0.0.4

Implements necessary methods to run Persistence on top of the file system without a database.

Versions:

  1. 0.0.4 - July 15, 2012 (11.5 KB)
  2. 0.0.3 - July 14, 2012 (11.5 KB)
  3. 0.0.2 - June 27, 2012 (11.5 KB)
  4. 0.0.1 - June 26, 2012 (11.5 KB)

Runtime Dependencies:

Authors:

  • Asher

Owners:

7df7b1298469ef2cc384febe8cde00f0

Sha 256 checksum:

ae363ad469a42fe61ec4cae892396ca108524cd6e8b858478b85112a7b61b96d

Total downloads 4,109

For this version 1,091

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: